PHP version: 5.6.30-0+deb8u1

Supported loaders:

ionCube Loader (v5.0) - use product ZIP ending with '_ionEncoded53.zip' (PHP 5.3.0 and above)